
{
    Action : "StressTest"
    StressTest : {
        AllocateLocally : "true"
        LogicalCores : [2]
        TotalMemory : 13418572
        SecondsPerTest : 5
        SecondsTotal : 15
        StopOnError : "true"
        Tests : [
            "BKT"
            "SFT"
        ]
    }
}
